Agent-readable docs index: /llms.txt. Full docs in one file: /llms-full.txt. Download /docs.zip to grep all markdown files locally.
/api/v1/inbox/reviews/{reviewId}/replyPOST
Creates or updates the owner reply on a Google Business review.
Authorization
apiKey *Bearer <token>
Akarso API key from the dashboard. Token in: header
Path Parameters
reviewId *string
Imported review ID
Request Bodyapplication/jsonrequired
text *string
Reply text, posted as the business owner
Min length: 1
Response
200
id *string
Review ID
externalReviewId?string
reviewerDisplayName?string | null
reviewerProfilePhotoUrl?string | null
starRating?"ONE" | "TWO" | "THREE" | "FOUR" | "FIVE" | null
comment?string | null
Review text
reviewReplyComment?string | null
Your reply, if any
reviewReplyUpdatedAt?string | null
createTime?string | null
updateTime?string | null
400 · Invalid request body, path, or query parameters
error *string
Human-readable error message
code?string
Machine-readable error code
message?string
Additional error details
401 · Missing or invalid API key
error *string
Human-readable error message
code?string
Machine-readable error code
message?string
Additional error details
404 · Resource not found
error *string
Human-readable error message
code?string
Machine-readable error code
message?string
Additional error details
502 · Upstream platform request failed
error *string
Human-readable error message
code?string
Machine-readable error code
message?string
Additional error details
Request example
curl -X POST "https://akarso.co/api/v1/inbox/reviews/<reviewId>/reply" \ -H "Authorization: Bearer <token>" \ -H "Content-Type: application/json" \ -d '{ "text": "string" }'